Contents

# Fankishinoota Istaatistiksii Kutaa Afur

## [text/scalc/01/func_averageif.xhp#averageif_head not found].

Returns the arithmetic mean of all cells in a range that satisfy a given condition. The AVERAGEIF function sums up all the results that match the logical test and divides this sum by the quantity of selected values.

## [text/scalc/01/func_averageifs.xhp#averageifs_head not found].

Returns the arithmetic mean of all cells in a range that satisfy given multiple criteria. The AVERAGEIFS function sums up all the results that match the logical tests and divides this sum by the quantity of selected values.

## AVEDEV

Avereejii diviyeeshiniiwwan gonkaa kan xuqaawwan deetaa miinii isanii irraa kenna. faca'iinsa tuuta deetaa agarsiisa.

#### Syntax

AVEDEV(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=AVEDEV(A1:A50)

## AVERAGE

Avereejii qajeelfamootaa kenna.

#### Syntax

AVERAGE(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=AVERAGE(A1:A50)

## AVERAGEA

Avereejii qajeelfamootaa kenna. Gatiin barruu 0 dha.

#### Syntax

AVERAGEA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=AVERAGEA(A1:A50)

## MAX

Tarreewwan qajeelfamootaa keesaa gatii guddaa kenna.

Hangii(wwan) man'ee akka wabii(wwan) man'eetti moggafaman keessa yoo gatiin lakkoofsaa hin jirree fi dogongorri hin qunnamne 0 kenna. Fankishiniin MINA() fi MAXA() yoo gatiin (lakkoofsa ykn barruu) hin jirree ykn dogongorri hin qunnamne 0 kenna.qajeelfama diraa jargifaa MIN()tti ykn MAX()tti dabarsa, fakkeenya MIN("diraa"), ammayyuu dogongora keessatti argama.

#### Syntax

MAX(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MAX(A1;A2;A3;50;100;200) gatii guddaa tarree keessaa kenna.

=MAX(A1:B100) tarree kessaa gatii guddaa kenna.

## MAXA

Tarree qajeelfamoota keessaa gatii guddaa kenna. Fallaa MAX tin,asitti barruu galchuu dandeessa. Gatiin barruu 0 dha.

Yoo gatiin hin jiraane (barruu ykn lakkoofsa) fi dogongori itt hin dhufnee fankishinoonni MINA() fi MAXA() 0 kenna

#### Syntax

MAXA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=MAXA(A1;A2;A3;50;100;200;"Barruu") gatii guddaa tarree keessaa kenna.

=MAXA(A1:B100) tarree kessaa gatii guddaa kenna.

## MEDIAN

Tuuta lakkoofsota midiyaanii kenna. Tuuta Gatiiwwan lakkoofsa guutuu hin ta'iin qabatan keessaatti, midiyaaniin lakkoofsa gidduugaleessa tuutati fi tuuta gatiiwwan lakkoofsa guutuu qabate keessaatti, aveerejii gatiiwwan lamaa gidduugalessa tuutaa keessatti argamanii ta'a.

#### Syntax

MEDIAN(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

lakkoofsa qaraatiif: =MEDIAN(1;5;9;20;21)n 9 akka gatii miidiyaaniiti kenna.

lakkoofsa guutuuf: =MEDIAN(1;5;9;20)n aveereji gatiiwwan gidduugaleessaa 5 fi 9 kenna, innis 7.

## MIN

Tarreewwan qajeelfamootaa keesaa gatii xiqqaa kenna.

Hangii(wwan) man'ee akka wabii(wwan) man'eetti moggafaman keessa yoo gatiin lakkoofsaa hin jirree fi dogongorri hin qunnamne 0 kenna. Fankishiniin MINA() fi MAXA() yoo gatiin (lakkoofsa ykn barruu) hin jirree ykn dogongorri hin qunnamne 0 kenna.qajeelfama diraa jargifaa MIN()tti ykn MAX()tti dabarsa, fakkeenya MIN("diraa"), ammayyuu dogongora keessatti argama.

#### Syntax

MIN(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MIN(A1:B100) tarree kessaa gatii xiqqaa kenna.

## MINA

Tarree qajeelfamoota keessaa gatii guddaa kenna. Asitti barruus galchuu dandeessa. Gatiin barruu 0 dha.

Yoo gatiin hin jiraane (barruu ykn lakkoofsa) fi dogongori itt hin dhufnee fankishinoonni MINA() fi MAXA() 0 kenna

#### Syntax

MINA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=MINA(1;"Barruu";20) 0 kenna.

=MINA(A1:B100) tarree kessaa gatii xiqqaa hundamtaa kenna.

## MODE

Gatiiwwan bay'ee baratamoo tuuta deetaa keessaa kenna. Yoo gatiiwwan adda addaa hamamtaa walfakkaataa jiraatan, gatii xiqqaa kenna. Yoo gatiin yeroo lama hin mul'anne dogongorri ni mudata.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

MODE(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MODE(A1:A50)

## MODE.MULT

Returns a vertical array of the statistical modes (the most frequently occurring values) within a list of supplied numbers.

#### Syntax

MODE.MULT(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

As the MODE.MULT function returns an array of values, it must be entered as an array formula. If the function is not entered as an array formula, only the first mode is returned, which is the same as using the MODE.SNGL function.

#### Example

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.MODE.MULT

## MODE.SNGL

Gatiiwwan bay'ee baratamoo tuuta deetaa keessaa kenna. Yoo gatiiwwan adda addaa hamamtaa walfakkaataa jiraatan, gatii xiqqaa kenna. Yoo gatiin yeroo lama hin mul'anne dogongorri ni mudata.

#### Syntax

MODE.SNGL(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

If the data set contains no duplicate data points, MODE.SNGL returns the #VALUE! error value.

#### Example

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.MODE.SNGL

## NEGBINOMDIST

Raabsa baynomiyaalii negativii kenna.

#### Syntax

NEGBINOMDIST(X; R; SP)

Xn gatii yaaliiwwan hin milkoofnee bakka bu'a.

Rn gatii yaaliiwwan hin milkoofnee bakka bu'a.

SPn pirobaabilitiili milkaa'ina gochaati.

#### Example

=NEGBINOMDIST(1;1;0.5) 0.25 kenna.

## NEGBINOMDIST

Raabsa baynomiyaalii negativii kenna.

#### Syntax

NEGBINOM.DIST(X; R; SP; Cumulative)

Xn gatii yaaliiwwan hin milkoofnee bakka bu'a.

Rn gatii yaaliiwwan hin milkoofnee bakka bu'a.

SPn pirobaabilitiili milkaa'ina gochaati.

Walittiqaba (optional) = 0 faankishinii rukinaa herrega, Walitti qaba = 1 tamsaasa herrega.

#### Example

=NEGBINOMDIST(1;1;0.5) 0.25 kenna.

=NEGBINOMDIST(1;1;0.5) 0.25 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NEGBINOM.DIST

## NORMDIST

fankishinii rukkinaa ykn raabsa dimshaashaa baratamoo kenna.

#### Syntax

NORMDIST(Number; Mean; StDev [; C])

Lakkoofsi gatii raabsaa kan raabsi baratamoon irratti hundaa'udhan shallagamuu dha.

Miiniin gatii miinii kan raabsati.

StDev istandaard diviyeeshinii raabsati.

Cn dirqalee dha. C = 0 fankishinii rukkinaa shallaga, C = 1 raabsa shallaga.

#### Example

=NORMDIST(70;63;5;0) 0.03 kenna.

=NORMDIST(70;63;5;1) 0.92 kenna.

## NORMDIST

fankishinii rukkinaa ykn raabsa dimshaashaa baratamoo kenna.

#### Syntax

NORMDIST(Lakkofsa; Miinii; StDev; C)

Lakkoofsi gatii raabsaa kan raabsi baratamoon irratti hundaa'udhan shallagamuu dha.

Miiniin gatii miinii kan raabsati.

StDev istandaard diviyeeshinii raabsati.

Cn dirqalee dha. C = 0 fankishinii rukkinaa shallaga, C = 1 raabsa shallaga.

#### Example

=NORMDIST(70;63;5;0) 0.03 kenna.

=NORMDIST(70;63;5;1) 0.92 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.DIST

## NORMINV

garagaltoo raabsa dimshaashaa baratamoo kenna.

#### Syntax

NORMINV(Lakkofsa; Miinii; StDev)

Lakkoofsi gatii pirobaabilitii kan garagaltoo raabsa baratamoo murteessuf fayyadu kenna.

Miiniin gatii miinii kan raabsa baratamoo keessaa bakka bu'a.

StDev diviyeeshinii waltawaa kan raabsa baratamoo kenna.

#### Example

=NORMINV(0.9;63;5) 69.41 kenna. Yoo hanqaaquun giddugaleessaa diviyeeshinii waltawaa 5 qabu giramii 63 ulfaate, pirobaabilitiin hanqaaqun giraamii 69.41 caala hin ulfaannee 90% ta'uu danda'a.

## NORMINV

garagaltoo raabsa dimshaashaa baratamoo kenna.

#### Syntax

NORMINV(Lakkofsa; Miinii; StDev)

Lakkoofsi gatii pirobaabilitii kan garagaltoo raabsa baratamoo murteessuf fayyadu kenna.

Miiniin gatii miinii kan raabsa baratamoo keessaa bakka bu'a.

StDev diviyeeshinii waltawaa kan raabsa baratamoo kenna.

#### Example

=NORMINV(0.9;63;5) 69.41 kenna. Yoo hanqaaquun giddugaleessaa diviyeeshinii waltawaa 5 qabu giramii 63 ulfaate, pirobaabilitiin hanqaaqun giraamii 69.41 caala hin ulfaannee 90% ta'uu danda'a.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.INV

## PEARSON

kofishantii korrileeshinii momantii bay'ataa piirsanii kenna.

#### Syntax

PEARSON(Deetaa1; Deetaa2)

Deetaa1 waraantoo tuuta deetaa jalqabaa bakka bu'a.

Deetaa2 waraantoo tuuta deetaa lammaffaa bakka bu'a.

#### Example

=PEARSON(A1:A30;B1:B30) kofishantii korrileshinii piirsanii kan tuutota deetaa lamaanuu kenna.

## PERCENTILE

parsantayilii-alfaa gatiiwwwan deetaa warantoo keessaa kenna. Parsatayiliin gatii safaraa kan tarreewwan deetaa gatii xiqqaa (Alfaa=0) irraa gara gatii guddaa (alfaa=1)tti deemuu tarreewwandeetaa keessa kenna.Alpha = 25% dhaf, parsantayilii jechuuun kuwartayilii jalqabaati; Alpha = 50% midiyaanii dha.

#### Syntax

PERCENTILE(Deetaa; Alfaa)

Deetaa waraantoo deetaa bakka bu'a.

Alfaan dhibbeentaa safara gidduu 0 fi 1 jiru bakka bu'a.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=PERCENTILE(A1:A50;0.1) gatii tuuta deetaa, kan walqixa 10% safara deetaa dimshaashaa A1:A50 keessaa bakka bu'a.

## PERCENTILE.EXC

Returns the Alpha'th percentile of a supplied range of values for a given value of Alpha, within the range 0 to 1 (exclusive). A percentile returns the scale value for a data series which goes from the smallest (Alpha=0) to the largest value (Alpha=1) of a data series. For Alpha = 25%, the percentile means the first quartile; Alpha = 50% is the MEDIAN.

If Alpha is not a multiple of 1/(n+1), (where n is the number of values in the supplied array), the function interpolates between the values in the supplied array, to calculate the percentile value. However, if Alpha is less than 1/(n+1) or Alpha is greater than n/(n+1), the function is unable to interpolate, and so returns an error.

The difference between PERCENTILE.INC and PERCENTILE.EXC is that, in the PERCENTILE.INC function the value of alpha is within the range 0 to 1 inclusive, and in the PERCENTILE.EXC function, the value of alpha is within the range 0 to 1 exclusive.

#### Syntax

PERCENTILE(Deetaa; Alfaa)

Deetaa waraantoo deetaa bakka bu'a.

Alfaan dhibbeentaa safara gidduu 0 fi 1 jiru bakka bu'a.

#### Example

=PERCENTILE(A1:A50;0.1) gatii tuuta deetaa, kan walqixa 10% safara deetaa dimshaashaa A1:A50 keessaa bakka bu'a.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTILE.EXC

## PERCENTILE.INC

parsantayilii-alfaa gatiiwwwan deetaa warantoo keessaa kenna. Parsatayiliin gatii safaraa kan tarreewwan deetaa gatii xiqqaa (Alfaa=0) irraa gara gatii guddaa (alfaa=1)tti deemuu tarreewwandeetaa keessa kenna.Alpha = 25% dhaf, parsantayilii jechuuun kuwartayilii jalqabaati; Alpha = 50% midiyaanii dha.

The difference between PERCENTILE.INC and PERCENTILE.EXC is that, in the PERCENTILE.INC function the value of alpha is within the range 0 to 1 inclusive, and in the PERCENTILE.EXC function, the value of alpha is within the range 0 to 1 exclusive.

#### Syntax

PERCENTILE(Deetaa; Alfaa)

Deetaa waraantoo deetaa bakka bu'a.

Alfaan dhibbeentaa safara gidduu 0 fi 1 jiru bakka bu'a.

#### Example

=PERCENTILE(A1:A50;0.1) gatii tuuta deetaa, kan walqixa 10% safara deetaa dimshaashaa A1:A50 keessaa bakka bu'a.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTILE.INC

## PERCENTRANK

Sadrkaa dhibbeentaa kan gatii eddattoo keessaa kenna.

#### Syntax

PERCENTRANK(Data; Value [; Significance])

Deetaan waraantoo deetaa eddattoo keessaa bakka bu'a.

Gatiin gatii kan sadarkaan dhibbeentaa murteeffamuufi qabu bakka bu'a.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to. If omitted, a value of 3 is used.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=PERCENTRANK(A1:A50;50) gatiiwwan hunda kan ida'ama hangii A1:A50 keessaa jiran irraa sadarkaa dhibbeentaa gatii 50 kenna.

## PERCENTRANK.EXC

Returns the relative position, between 0 and 1 (exclusive), of a specified value within a supplied array.

The difference between PERCENTRANK.INC and PERCENTRANK.EXC is that PERCENTRANK.INC calculates a value in the range 0 to 1 inclusive, whereas the PERCENTRANK.EXC function calculates a value in the range 0 to 1 exclusive.

#### Syntax

PERCENTRANK.EXC(Data; Value [; Significance])

Deetaan waraantoo deetaa eddattoo keessaa bakka bu'a.

Gatiin gatii kan sadarkaan dhibbeentaa murteeffamuufi qabu bakka bu'a.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to.

#### Example

=PERCENTRANK(A1:A50;50) gatiiwwan hunda kan ida'ama hangii A1:A50 keessaa jiran irraa sadarkaa dhibbeentaa gatii 50 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTRANK.EXC

## PERCENTRANK.INC

Returns the relative position, between 0 and 1 (inclusive), of a specified value within a supplied array.

The difference between PERCENTRANK.INC and PERCENTRANK.EXC is that PERCENTRANK.INC calculates a value in the range 0 to 1 inclusive, whereas the PERCENTRANK.EXC function calculates a value in the range 0 to 1 exclusive.

#### Syntax

PERCENTRANK.INC(Data; Value [; Significance])

Deetaan waraantoo deetaa eddattoo keessaa bakka bu'a.

Gatiin gatii kan sadarkaan dhibbeentaa murteeffamuufi qabu bakka bu'a.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to.

#### Example

=PERCENTRANK(A1:A50;50) gatiiwwan hunda kan ida'ama hangii A1:A50 keessaa jiran irraa sadarkaa dhibbeentaa gatii 50 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTRANK.INC

## PHI

Returns the value of the probability density function for a given value considering the standard normal distribution.

#### Syntax

PHI(Number)

Number is the value for which the probability density function is calculated.

#### Example

=PHI(2.25) returns 0.0317.

=PHI(-2.25) also returns 0.0317 because the normal distribution is symmetrical.

=PHI(0) returns 0.3989.

Calling PHI(Number) is equivalent to calling NORMDIST(Number,0,1,FALSE()) or NORM.S.DIST(Number;FALSE()), hence using the standard normal distribution with mean equal to 0 and standard deviation equal to 1 with the Cumulative argument set to False.

## POISSON

Raabsa poyzanii kenna.

#### Syntax

POISSON(Number; Mean [; C])

Lakkoofsi gatii kan raabsi poyzanii urratti hundaa'uudhan shallagamu bakka bu'a.

Miiniin gatii walakkaa raabsa poyzanii bakka bu'a.

C (dirqalee) = 0 ykn Sobni faankishinii rukkinaa shallaga; C = 1 ykn Dhugaan raabsa shallaga. Yeroo dhifamu, gatiin durtii Dhugaa yeroo galmee olkeessu ni saagama, walitti ta'eenya gaarii sagantaa biroo fi fooyya'ina durii LibreOffice tiif.

#### Example

=POISSON(60;50;1) 0.93 kenna.

## POISSON.DIST

Raabsa poyzanii kenna.

#### Syntax

POISSON.DIST(Number; Mean ; Cumulative)

Lakkoofsi gatii kan raabsi poyzanii urratti hundaa'uudhan shallagamu bakka bu'a.

Miiniin gatii walakkaa raabsa poyzanii bakka bu'a.

Cumulative = 0 or False to calculate the probability mass function; Cumulative = 1, True, or any other non-zero value to calculate the cumulative distribution function.

#### Example

=POISSON(60;50;1) 0.93 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.POISSON.DIST

## QUARTILE

kuwaartayilii tuuta deetaa kenna.

#### Syntax

QUARTILE(Deetaa; Akaakuu)

Deetaan waraantoo deetaa eddattoo keessaa bakka bu'a.

Akaakuun akaakuu kuwartaayilii bakka bu'a. (0 = MIN, 1 = 25%, 2 = 50% (MEDIAN), 3 = 75% and 4 = MAX.)

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=QUARTILE(A1:A50;2) gatii kan 50% safaraa gatiiwwan xiqqaa gara guddaa hangii A1:A50 keessaa jiraniitti firoomuf kenna.

## QUARTILE.EXC

Returns a requested quartile of a supplied range of values, based on a percentile range of 0 to 1 exclusive.

The difference between QUARTILE.INC and QUARTILE.EXC is that the QUARTILE.INC function bases its calculation on a percentile range of 0 to 1 inclusive, whereas the QUARTILE.EXC function bases its calculation on a percentile range of 0 to 1 exclusive.

#### Syntax

QUARTILE(Deetaa; Akaakuu)

Data represents the range of data values for which you want to calculate the specified quartile.

Type An integer between 1 and 3, representing the required quartile. (if type = 1 or 3, the supplied array must contain more than 2 values)

#### Example

=QUARTILE(A1:A50;2) gatii kan 50% safaraa gatiiwwan xiqqaa gara guddaa hangii A1:A50 keessaa jiraniitti firoomuf kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.QUARTILE.EXC

## QUARTILE.INC

kuwaartayilii tuuta deetaa kenna.

The difference between QUARTILE.INC and QUARTILE.EXC is that the QUARTILE.INC function bases its calculation on a percentile range of 0 to 1 inclusive, whereas the QUARTILE.EXC function bases its calculation on a percentile range of 0 to 1 exclusive.

#### Syntax

QUARTILE(Deetaa; Akaakuu)

Deetaan waraantoo deetaa eddattoo keessaa bakka bu'a.

Akaakuun akaakuu kuwartaayilii bakka bu'a. (0 = MIN, 1 = 25%, 2 = 50% (MEDIAN), 3 = 75% and 4 = MAX.)

#### Example

=QUARTILE(A1:A50;2) gatii kan 50% safaraa gatiiwwan xiqqaa gara guddaa hangii A1:A50 keessaa jiraniitti firoomuf kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.QUARTILE.INC

Matadureewwan Walfakkatan

Functions by Category